Timestamp:
02/04/18 23:17:48 (18 months ago)
Author:
gogo
Message:

Move ExtendedFileManager? and ImageManager? into unsupported_plugins to deprecate.

Add a .htaccess file which denies access to some unsupported_plugins which may have security vulnerabilities (eg, ImageManager? and ExtendedFileManager?)

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.